

@font-face {
font-family: 'NewsGoth';
src: url('tt0375m_.ttf');
}


.degradefundos {
/*background-image: linear-gradient(to right, #39b3a6, #125b8e);2025*/
background-image: linear-gradient(to right, #004b9b, #58b2ea);/*2026*/
}


.croppedweb {
    width: 425px; /* width of container */
    height: 425px; /* height of container */
    object-fit: cover;
    /*border: 5px solid black;*/
}
.croppedmobile {
    width: 470px; /* width of container */
    height: 470px; /* height of container */
    object-fit: cover;
    /*border: 5px solid black;*/
}
.croppednews {
    width: 470px; /* width of container */
    height: 250px; /* height of container */
    object-fit: cover;
    object-position: 0px 0px; /* try 20% 10% */ 
    /*object-position: 20px 10px;  try 20% 10% */ 
    /*border: 5px solid black;*/
}
.croppednewstext {
    width: 470px; /* width of container */
    /*height: 250px; /* height of container */
    object-fit: cover;
    object-position: 0px 0px; /* try 20% 10% */ 
    /*object-position: 20px 10px;  try 20% 10% */ 
    /*border: 5px solid black;*/
}



body {
	font-family: 'NewsGoth';
	font-size: 24px;
	color: #545454;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
td {font-family: 'NewsGoth';font-size: 24px;color: #545454;}
tr {font-family: 'NewsGoth';font-size: 24px;color: #545454;}
A:link {text-decoration: none;color: #545454;}
A:visited {text-decoration: none;color: #545454;}
A:hover {font-size: 24px; position: relative; top: 1px; left: 1px;}
A:active {text-decoration: none;color: #545454;}

a.menudrop:link {color: #797979;}
a.menudrop:visited {color: #797979;}
a.menudrop:hover {color: #797979; top: 1px; left: 1px}
a.menudrop:active {color: #797979;}


.ftbld {font-weight: bold;}



/*TEXTO CORES*/
.colorblack{color: #000000;}
.colorgray{color: #808080;}
.colorgrayzao{color: #545454;}
.colorgreen{color: #114a00;}
.colorred{color: #d50808;}
.colorredbarra{color: #d61118;}
.colorwhite{color: #ffffff;}
.colorfaceblue{color: #3b5998;}
.colorfacemessenger{color: #0080ff;}
.colorwhats{color: #129709;}
.coloryellow{color: #ff9c00;}
.coloryellowverao{color: #ffbe00;}
.colorinsta{color: #cf2b66;}
.colorrosa{color: #c900c2;}
.colororange{color: #ff9000;}

/*.colordneblueC{color: #39b3a6;}2025*/
.colordneblueC{color: #004b9b;}/*2026*/
.colordneblueE{color: #125b8e;}
.colorgrayrodape{color: #bcbcbc;}
.colorgrayrodape2{color: #696969;}


/*TEXTO TAMANHOS*/
.size1 {font-size: 10px;line-height: 120%;font-family: 'NewsGoth';}
.size10 {font-size: 10px;font-family: 'NewsGoth';}
.size11 {font-size: 11px;font-family: 'NewsGoth';}
.size12 {font-size: 12px;font-family: 'NewsGoth';}
.size14 {font-size: 14px;font-family: 'NewsGoth';}
.size16 {font-size: 16px;font-family: 'NewsGoth';}
.size17 {font-size: 17px;font-family: 'NewsGoth';}
.size17b {font-size: 17px;font-family: 'NewsGoth';}
.size18 {font-size: 18px;font-family: 'NewsGoth';}
.size20 {font-size: 20px;font-family: 'NewsGoth';}
.size22 {font-size: 22px;font-family: 'NewsGoth';}
.size22l {font-size: 22px;font-family: 'NewsGoth';}
.size24 {font-size: 24px;font-family: 'NewsGoth';}
.size24l {font-size: 24px;font-family: 'NewsGoth';}
.size24menu {font-size: 24px;line-height: 95%;font-family: 'NewsGoth';}
.size26 {font-size: 26px;font-family: 'NewsGoth';}
.size26menu {font-size: 26px;line-height: 95%;font-family: 'NewsGoth';}
.size28 {font-size: 28px;font-family: 'NewsGoth';}
.size28r {font-size: 28px;font-family: 'NewsGoth';}
.size28b {font-size: 28px;font-family: 'NewsGoth';}
.size30 {font-size: 30px;font-family: 'NewsGoth';}
.size30r {font-size: 30px;font-family: 'NewsGoth';}
.size32 {font-size: 32px;font-family: 'NewsGoth';}
.size34 {font-size: 34px;font-family: 'NewsGoth';}
.size34l {font-size: 34px;font-family: 'NewsGoth';}
.size36 {font-size: 36px;font-family: 'NewsGoth';}
.size40 {font-size: 40px;font-family: 'NewsGoth';}
.size40notmble {font-size: 40px;line-height: 95%;font-family: 'NewsGoth';}
.size48 {font-size: 48px;line-height: 95%;font-family: 'NewsGoth';}
.size50 {font-size: 50px;font-family: 'NewsGoth';}
.size54 {font-size: 54px;font-family: 'NewsGoth';}
.size54r {font-size: 54px;font-family: 'NewsGoth';}
.size54b {font-size: 54px;font-family: 'NewsGoth';}

.size70 {font-size: 54px;line-height: 80%;font-family: 'NewsGoth';}

.size64 {font-size: 64px;line-height: 0%;font-family: 'NewsGoth';}
.size85 {font-size: 85px;line-height: 0%;font-family: 'NewsGoth';}




/*TABELAS*/
hr {
	border-width: 0; 
	height: 1px;
	border-top-width: 1px;
	border: 0px solid #d4d4d4 noshade;
	}




/* Para arredondar as bordas das células dos forms */
.curvaform {
  padding: 5px;
  border: 0px solid #ddd;
  border-radius: 10px; /* Aplica a borda arredondada a cada célula */

}





/*BOTÃO LARANJA SOLICITAR*/
.botao-laranja {
  background-color: #ff6c00; /* Cor de fundo laranja */
  color: #fff; /* Cor do texto branca */
  padding: 0.8em 2em; /* Espaçamento interno */
  border: none; /* Remove a borda padrão */
  border-radius: 5px; /* Cantos arredondados */
  cursor: pointer; /* Muda o cursor para indicar que é clicável */
  font-family: 'NewsGoth';
  font-size: 30px;
  font-weight: bold;
}

.botao-laranja:hover {
  background-color: #e16102; /* Cor de fundo quando o mouse está sobre o botão */
}


.botao-laranja-menu {
  background-color: #ff6c00; /* Cor de fundo laranja */
  color: #fff; /* Cor do texto branca */
  padding: 0.3em 1.15em; /* Espaçamento interno */
  border: none; /* Remove a borda padrão */
  border-radius: 5px; /* Cantos arredondados */
  cursor: pointer; /* Muda o cursor para indicar que é clicável */
  font-family: 'NewsGoth';
  font-size: 24px;
  font-weight: bold;
}

.botao-laranja-menu:hover {
  background-color: #e16102; /* Cor de fundo quando o mouse está sobre o botão */
}
/*BOTÃO LARANJA SOLICITAR*/
	
	
	
	
	

/*BOTAO AZUL VALIDAR*/
.botao-validar {
  /*background-color: #39b3a6;  2025 Cor de fundo */
  background-color: #004b9b; /* 2026 Cor de fundo */
  color: #fff; /* Cor do texto branca */
  padding: 0.4em 2em; /* Espaçamento interno */
  border: none; /* Remove a borda padrão */
  border-radius: 5px; /* Cantos arredondados */
  cursor: pointer; /* Muda o cursor para indicar que é clicável */
  font-family: 'NewsGoth';
  font-size: 26px;
  font-weight: bold;
}

.botao-validar:hover {
  /*background-color: #125b8e;  2025 Cor de fundo quando o mouse está sobre o botão */
  background-color: #003063; /* 2026 Cor de fundo quando o mouse está sobre o botão */
}	
/*BOTAO AZUL VALIDAR*/
	
	
	
	
	
/*BOTÃO VERMELHO RENOVAR*/
.botao-vermelho {
  background-color: #d61118; /* Cor de fundo laranja */
  color: #fff; /* Cor do texto branca */
  padding: 0.4em 2em; /* Espaçamento interno */
  border: none; /* Remove a borda padrão */
  border-radius: 5px; /* Cantos arredondados */
  cursor: pointer; /* Muda o cursor para indicar que é clicável */
  font-family: 'NewsGoth';
  font-size: 30px;
  font-weight: bold;
}

.botao-vermelho:hover {
  background-color: #b61118; /* Cor de fundo quando o mouse está sobre o botão */
}
/*BOTÃO VERMELHO RENOVAR*/
	
	
	
	
	
	
/*FAQ STYLE*/	
.faq-item {
    border-bottom: 1px solid #aaa;
    padding: 25px;
}

.faq-question {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-question h3 {
    margin: 0;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out; /* Transição suave */
}

/* Quando a pergunta estiver ativa, a resposta será exibida */
.faq-question.active + .faq-answer {
    max-height: 1500px; /* Ajuste para um valor maior que o conteúdo */
}

/*FIM FAQ STYLE*/





/* Foto OK VERIFICAR */
.container-imagemHORI {
  width: 120px; /* Defina a largura desejada */
  height: 160px; /* Defina a altura desejada */
  overflow: hidden; /* Esconde o que ultrapassa as bordas */
}

.container-imagemHORI img {
  width: 100%; /* Garante que a imagem ocupe toda a largura do container */
  height: 100%; /* Garante que a imagem ocupe toda a altura do container */
  object-fit: cover; /* Redimensiona a imagem para preencher o container, mantendo a proporção e cortando o excedente */
}
/* FIM Foto OK VERIFICAR */

/* Foto SOLICITAR OK */
.container-imagemHORI2 {
  width: 180px; /* Defina a largura desejada */
  height: 240px; /* Defina a altura desejada */
  overflow: hidden; /* Esconde o que ultrapassa as bordas */
}

.container-imagemHORI2 img {
  width: 100%; /* Garante que a imagem ocupe toda a largura do container */
  height: 100%; /* Garante que a imagem ocupe toda a altura do container */
  object-fit: cover; /* Redimensiona a imagem para preencher o container, mantendo a proporção e cortando o excedente */
}
/* FIM SOLICITAR OK  */





/*FORMS*/
::placeholder {
  color: #CCCCCC;
}


input.campos {
	font-family: 'NewsGoth';
	font-size: 22px;
	height: 36px;
	color: #545454;
	}
input.buscacampos {
	font-family: 'NewsGoth';
	font-size: 14px;
	height: 36px;
	color: #545454;
	}
input.btn { 
  color:#050; 
	font-family: 'NewsGoth';
	font-size: 16px;
	color: #000000;
	height: 38px;
	} 
	
input.btnBLOCK { 
  color:#050; 
	font-family: 'NewsGoth';
	font-size: 16px;
	color: #797979;
	height: 46px;
	} 
input.btnRED { 
  color:#050; 
	font-family: 'NewsGoth';
	font-size: 16px;
	color: #b71d21;
	height: 38px;
	} 
input.btnGREEN { 
  color:#050; 
	font-family: 'NewsGoth';
	font-size: 16px;
	color: #027402;
	height: 38px;
	} 
	
textarea {
	font-family: 'NewsGoth';
	font-size: 18px;
	color: #000000;
	border: 1px;
	border-color: #797979;
	border-style:solid;
	}
	
textarea.erros {
	font-family: 'NewsGoth';
	font-size: 18px;
	color: #797979;
	}
	
	
	
select.camposselect {
	font-family: 'NewsGoth';
	font-size: 22px;
	height: 42px;
	color: #545454;
	border: 1px;
	border-color: #797979;
	border-style:solid;
	background-color: #ffffff;
	}
	
select:invalid {
        color: #CCCCCC; /* Example placeholder color */
    }
	
	
	
	
	
	
	






input.camposerrosMBLE {
	font-family: 'NewsGoth';
	font-size: 26px;
	height: 50px;
	color: #000000;
	border: 1px;
	border-color: #797979;
	border-style:solid;
	}	
	
textarea.MBLE {
	font-family: 'NewsGoth';
	font-size: 26px;
	color: #000000;
	border: 1px;
	border-color: #797979;
	border-style:solid;
	}

input.btnMBLE { 
  color:#050; 
	height: 50px;
	font-family: 'NewsGoth';
	font-size: 24px;
	color: #000000;
	} 	
	
	
	
	
	
	
	
	
	
	
	
input.busca2015 {
	font-family: 'NewsGoth';
	font-size: 22px;
	height: 40px;
	color: #808080;
	border: 1px;
	background-color: #efefef;
	border-color: #efefef;
	border-style:solid;
	padding-left: 12px;
	}
	
	
input.btnbusca2015 { 
	font-family: 'NewsGoth';
  color:#808080; 
	font-size: 22px;
	height: 40px;
	background-color: #efefef;
	border-color: #efefef;
	border-style:solid;
	} 
	
	
	
	
	
	
/*FORM IMAGE SOLICITAR*/
.picture__input {
  display: none;
}

.picture {
  width: 160px;
  height: 240px;
  /*aspect-ratio: 9/16;*/
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: 'NewsGoth';
	font-size: 20px;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
}

.picture:hover {
  color: #777;
  background: #ccc;
}

.picture__img {
  max-width: 100%;
}
/*FORM IMAGE SOLICITAR*/




/*FORM IMAGE SOLICITAR*/
.picture2__input {
  display: none;
}

.picture2 {
  width: 160px;
  height: 220px;
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: 'NewsGoth';
	font-size: 20px;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
}

.picture2:hover {
  color: #777;
  background: #ccc;
}
}

.picture2__img {
  max-width: 100%;
}
/*FORM IMAGE SOLICITAR*/




/*FORM IMAGE SOLICITAR*/
.picture3__input {
  display: none;
}

.picture3 {
  width: 160px;
  height: 220px;
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: 'NewsGoth';
	font-size: 20px;
  transition: color 300ms ease-in-out, background 300ms ease-in-out;
  outline: none;
  overflow: hidden;
}

.picture3:hover {
  color: #777;
  background: #ccc;
}
}

.picture3__img {
  max-width: 100%;
}
/*FORM IMAGE SOLICITAR*/